Packages - Packaging Request #988

Package a statically built gemu.
2016-04-16 04:25 PM - lukeshu

Status: fixed % Done: 100%
Priority: feature

Assignee:

Category:

Description

coadde is already working on it.

Related issues:
Blocks libretools - Bug #987: [librechroot] Support using binfmt_misc to call... fixed 2016-04-15

History

#1 - 2016-04-16 04:26 PM - lukeshu
- Blocks Bug #987: [librechroot] Support using binfmt_misc to call QEMU for foreign architectures added

#2 - 2016-05-02 02:25 AM - Anonymous
- % Done changed from 0 to 100

- Status changed from open to fixed
